# Class PRS_ContactOrganization
extends PRS_ContactContactItem

Associates PRS_Contact and PRS_Organization.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_ContactContactItem
|
+--PRS_ContactOrganization

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Associates PRS_Contact and PRS_Organization.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_ContactOrganization | PRS_Contact
Dependent | PRS_ContactOrganization | PRS_Organization

## Class Methods